
    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--OPSI PINJAMAN-->
    <div class="inline-menu">
        <div class="container" style="background: #00abe5; padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-8" style="padding-left: 50px; padding-right: 50px; padding-bottom: 30px;">
                        <div class="title-header" style="color: white; margin-bottom: 30px;">
                            <h1 style="font-size: 1.8em; font-weight: bold;">Apa yang ingin Anda lakukan?</h1>
                        </div>
                        <a href="index.php?page=form-isian-membeli-rumah2" class="btn btn-search btnmodif"><img src="assets/images/icons/rekening-koran-blue.png" class="img-fluid" width="50"> Rekening Koran Individu</a> 
                        <a href="index.php?page=form-isian-membeli-rumah2" class="btn btn-search btnmodif"><img src="assets/images/icons/rekening-koran-blue.png" class="img-fluid" width="50"> Rekening Koran Perusahaan</a> 
                        <a href="index.php?page=form-isian-membeli-rumah2" class="btn btn-search btnmodif"><img src="assets/images/icons/search-icon.png" class="img-fluid" width="50"> Masih Mencari</a> 
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--OPSI PINJAMAN-->

  